<?php

function SQL_ILE_MENU() {
global $thiss,$ARG1,$ARG1_VAL;
if(($thiss->DETECT_TABLE_COLUMN) && ($thiss->DETECT_TABLE_NAME)) {
echo "Wybierz sposoby nawigacji dla Kolumn ($thiss->DETECT_TABLE_COLUMN) i tabeli ($thiss->DETECT_TABLE_NAME) <table border=1 cellspacing=0 cellpadding=0><tr><td>
Ilosc Pokazywanych Rekordow</td><td>
Poczatek Nawigacji</td></tr><tr><td>";
for ($i = 1; $i < $_SESSION[$thiss->DETECT_TABLE_COLUMN]['MYSQL_NUM_ROWS_TOTAL']*2;$i=$i*2+10) {
CREATE_MENU_NOTD_INIT_3('SQL_WIEV', 'ILE', "$i", "$i");
 if(isset($_SESSION['ILE'])) if($_SESSION['ILE'] == $i) echo "<i>V</i>";
print "<br>";
}
echo "</td><td>";
for ($i = 0; $i < $_SESSION[$thiss->DETECT_TABLE_COLUMN]['MYSQL_NUM_ROWS_TOTAL'];$i=$i*2+10) {
CREATE_MENU_NOTD_INIT_3('SQL_WIEV', 'POSITION', "$i", "$i");
if(isset($_SESSION['SQL_WIEV_CURR'])) if($_SESSION['SQL_WIEV_CURR'] == $i) echo "<i>V</i>";
print "<br>";
}
echo "</td></tr></table>";
CREATE_MENUFUNC_NOTD_INIT($_SESSION['LAST_MENU'], 'POWROT<img src=icon/back.gif border=0 alt=POWROT>');

} else {

echo "Wybierz sposoby nawigacji<table border=1 cellspacing=0 cellpadding=0><tr><td>
Ilosc Pokazywanych Rekordow</td><td>
Poczatek Nawigacji</td></tr><tr><td>";
for ($i = 1; $i < $_SESSION['MYSQL_NUM_ROWS_TOTAL']['USERS']*2;$i=$i*2+10) {
CREATE_MENU_NOTD_INIT_3('SQL_WIEV', 'ILE', "$i", "$i");
if($_SESSION['ILE'] == $i) echo "<i>V</i>";
print "<br>";
}
echo "</td><td>";
for ($i = 0; $i < $_SESSION['MYSQL_NUM_ROWS_TOTAL']['USERS'];$i=$i*2+10) {
CREATE_MENU_NOTD_INIT_3('SQL_WIEV', 'POSITION', "$i", "$i");
if($_SESSION['SQL_WIEV_CURR'] == $i) echo "<i>V</i>";
print "<br>";
}
echo "</td></tr></table>";
CREATE_MENUFUNC_NOTD_INIT($_SESSION['LAST_MENU'], 'POWROT<img src=icon/back.gif border=0 alt=POWROT>');
 } //EOF else this

return;
}

